GDB (xrefs)

Public Attributes | List of all members
fnfieldlist Struct Reference

## Public Attributes
const char * | name
int | length
struct nextfnfield * | head

## Detailed Description

Definition at line 1620 of file dwarf2read.c.

## Member Data Documentation

## ◆ head

struct nextfnfield* fnfieldlist::head

Definition at line 1624 of file dwarf2read.c.

Referenced by dwarf2_add_member_fn(), and dwarf2_attach_fn_fields_to_type().

## ◆ length

int fnfieldlist::length

Definition at line 1623 of file dwarf2read.c.

Referenced by dwarf2_add_member_fn(), and dwarf2_attach_fn_fields_to_type().

## ◆ name

const char* fnfieldlist::name

Definition at line 1622 of file dwarf2read.c.

Referenced by dwarf2_add_member_fn(), and dwarf2_attach_fn_fields_to_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c